GDB (xrefs)

Public Attributes | List of all members
ref_map Struct Reference

## Public Attributes
const char * | stabs
CORE_ADDR | value
struct symbol * | sym

## Detailed Description

Definition at line 498 of file stabsread.c.

## Member Data Documentation

## ◆ stabs

const char* ref_map::stabs

Definition at line 500 of file stabsread.c.

Referenced by ref_add().

## ◆ sym

struct symbol* ref_map::sym

Definition at line 502 of file stabsread.c.

Referenced by ref_add(), and ref_search().

## ◆ value

CORE_ADDR ref_map::value

Definition at line 501 of file stabsread.c.

Referenced by ref_add().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.c